﻿
/* Modelli Blog */

.FotoAffianco, .FotoSolo {
    display: grid;
    width: fit-content;
    grid-template-columns: auto auto;
    gap: 30px;
}
    .FotoAffianco .WrapF, .FotoSolo .WrapF {
        width: 100%;
        display: block;
    }
    .FotoAffianco img, .FotoSolo img {
        outline: 2px solid #25465b;
        object-fit: cover;
    }
.Core {
    width: fit-content;
    margin: 0 auto;
    max-width: 760px;
}
.FotoSolo {
    grid-template-columns: auto;
}

.hideI{
    display: none !important;
}

p.SfoVideo {
    background-image: url('../Assets/MokuVideo.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.mce-preview-object {
    border: 0;
    outline: 2px solid #25465b;
}
.mce-content-body [contentEditable=false][data-mce-selected] {
    border: 0;
}
/* END */
